@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:whitesmoke; font-family:"Philosopher"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#e1b137}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; background:whitesmoke; margin:10px 0}
strong {display:block; font-size:20px; color:black; text-align:right; margin-bottom:25px}
hr {border:1px solid crimson; opacity:1}
h1 {font-size:10vw; color:crimson; font-weight:bold}
h2 {font-size:25px; color:steelblue; text-align:center; 
text-transform:uppercase; font-weight:bold; margin:20px 0 5px 0; 
border-top:3px solid crimson; border-bottom:3px solid crimson}
p {font-size:20px; color:black; padding:5px 10px}
footer {background:#e1b137; padding:15px 0; font-size:20px}
footer nav a {color:crimson; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:lightgrey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
